@charset "utf-8";

/* Content ******************************/
/* Global Styles */
.cms-gen { text-align: left; }
.cms-gen h1, #header h1 { font: normal 25px/45px "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", sans-serif; color: #3f8fe1; }
.cms-gen h3  { font: normal 20px/40px "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", sans-serif; color: #3f8fe1; }
.cms-gen h4  { font: normal 15px/45px "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", sans-serif; color: #3f8fe1; }
.cms-gen strong { font: normal 13px/18px "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", sans-serif; font-weight: bold; color: #393939; }
.cms-gen p, .cms-gen span, .cms-gen ul li { font: normal 13px/18px "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", sans-serif; list-style: none; color: #393939; }
.cms-gen img { display: inline-block; width: 28%; vertical-align: top; background: #e8edef; }
.content-wrapper { width: 582px; margin: 0 auto; }
.main-banner { width: 100%; padding: 24px 0; }
.main-banner img { width: 100%; }
.img-label { display: inline-block; padding: 4px 0 8px; }
.foot-notes { padding: 0; }
.sub-header h4 { font-size: 15px; }

/* Large Rows */
.row-l.first { border: 1px solid #d8e1e5; }
.row-l { border: 1px solid #d8e1e5; text-align: left; border-top: none; }
.row-l .img-editable { vertical-align: middle; }
.row-l .r-col { display: inline-block; width: 388px; margin: 18px 0 6px 14px; vertical-align: middle; }
.row-l .r-col .header { line-height: 26px; margin-bottom: 10px; }

/* Common Item List */
.common-item-list { display: inline-block; border: 1px solid #d8e1e5; border-top: none; padding: 24px; }
.common-item-list .common-items { padding: 10px 0; }

/* Small Rows */
.row-s { border: 1px solid #d8e1e5; border-top: none; }
.row-s-header { margin: -1px 0; }
.row-s-header .l-col-s-hdr { display: inline-block; width: 168px; font: normal 13px/18px "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", sans-serif; background-color: #cedce2; margin-right: -2px; text-align: center; font-weight: bold; color: #393939; }
.row-s-header .r-col-s-hdr { display: inline-block; width: 412px; font: normal 13px/18px "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", sans-serif; background-color: #cedce2; margin-left: -2px; text-align: center; font-weight: bold; color: #393939; }
.row-s .l-col { display: inline-block; width: 162px; vertical-align: middle; text-align: center; background: #e8edef; }
.row-s .l-col img { display: inline-block; width: 56%; vertical-align: top; background: #e8edef; text-align: center; }
.row-s .r-col { display: inline-block; width: 388px; margin: 0 0 8px 14px; vertical-align: middle; }
.row-s .r-col h4 { line-height: 28px; }

/* 3 Column Image Blocks */
.image-block-3 { display: inline-block; width: 196px; background: #e8edef; text-align: center; margin-right: -4px; vertical-align: top; }
.image-block-3 .block-3-header { display: inline-block; width: 196px; height: 36px; font-weight: bold; font-size: 13px; line-height: 38px; background: #cedce2; color: #393939; }
.image-block-3 img { display: inline-block; width: 70%; background: #e8edef; }

/* What/When Rows */
.what-when { border: 2px solid #3f8fe1; padding: 18px 24px; margin: 20px 0 26px }
.what-when .hdr {display: inline-block; width: 44px; text-align: right; line-height: 24px; margin-right: 16px; font-weight: bold; color: #3f8fe1; }
.what-when .details { display: inline-block; width: 462px; line-height: 24px; }

.what-when .image-block-inside { display: inline-block; width: 154px; margin: 12px 0 0 -4px; background: #e8edef; text-align: center; vertical-align: top; }
.what-when .image-block-inside.first { margin-left: 64px; }
.what-when .image-block-inside img { display: inline-block; width: 90%; }

/* Power Level Package Rows */
.row-package.first { border: 1px solid #cbd3da; }
.row-package { border: 1px solid #cbd3da; border-top: none; }
.row-package .l-col { display: inline-block; width: 388px; margin: 12px 0 0 26px; vertical-align: top; }
.row-package .l-col h3 { line-height: 30px; }
.row-package .l-col .discount, 
.row-package .l-col .amount { font-size: 18px; line-height: 32px; color: #9a9a9a; }
.row-package .l-col .amount { text-decoration: line-through; }
.row-package .l-col .new-amount { font-size: 22px; line-height: 32px; font-weight: bold; color: #393939; }
.row-package .r-col { display: inline-block; width: 140px; padding: 20px 0; }
/****************************************/
